/*
Theme Name: optimax_theme
Template: accelerate
Theme URI: http://www.optimax.net.au/
Author: Optimax
Author URI: http://www.optimax.net.au/
Description: Bootstrap Theme
Version: 1.0
Tags: Optimax Bootstrap

*/
.googlescript {
    display: none;
}

.container{
	width: 100%;
	max-width: 1170px;
}

body, p, button, input, select, textarea, .entry-content li {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    line-height: 1.6;
    color: #4f5a5f;
    font-size: 14px;
}

a{
    color:#2bb3ba;
}

.caption .text, #wpsm_accordion_33 .ac_title_class
{
        font-family: 'Poppins', sans-serif;
}
.entry-content ul, .entry-content ol {
    /* padding:0 0; */
    /* margin: 0 0; */
}

body {
    font-size: 14px;
    background: url('../../uploads/bgbody.jpg') top center;
    overflow-x: hidden;
}

#content .post, #content .page {
    padding-bottom: 0;
    margin-bottom: 40px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    color: #000000;
    font-weight: 600;
}

.call-to-action-content h3 {
    font-size: 20px;
    color: #e34f2c;
}

.sow-text {
    font-family: 'Poppins', sans-serif;
    font-size: 26px;
}

.entry-content li {
    line-height: inherit;
}

a:hover, a:focus {
    text-decoration: none;
}

h1 {

}

h2 {
    font-weight: 900;
    font-size: 25px;
    margin-top: 0;
    padding-bottom: 0;
    margin-bottom: 15px;
}
h3{
    font-weight: 900;
    font-size: 25px;
    margin-top: 0;
    padding-bottom: 0;
    margin-bottom: 15px;   
}

h4 {
    font-size: 15px;
}

#content {
    min-height: 638px;
}

.widget-title {
    /* text-transform: uppercase; */
    /* font-weight: 600; */
}

#page {
    background: transparent;
}

.related {
    clear: both;
}

.page .entry-title {
    display: none;
}

.page-title {
    text-align: center;
    border-bottom: 2px solid #ed1c24;
    margin-bottom: 20px;
}

.gform_validation_container {
    display: none !IMPORTANT;
}

.single-post #main {
    padding-top: 40px;
}

/*-----------------------------------------HEADER--------------------------------------------*/
#header-text-nav-container {
    background: url('../../uploads/headerbg.jpg') repeat-x bottom center;
    border-bottom: none;
    padding: 20px 0;
}

#header-right-sidebar {
    text-align: left;
    float: right;
}

#header-right-sidebar ul{
    display: inline-flex;
}

#header-right-sidebar ul li{
    margin-right: 20px;
}


#header-right-sidebar a
{
    font-size: 24px;
    font-weight: bold;
    color: #000;
    line-height: 1.2;
    display: block;
}

#header-right-sidebar ul li a{
    font-weight: 700;
    font-size: 16px;
    color: #FFF;
    background: #34459b;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 10px;
    margin-top: 10px;
}

#header-logo-image {
    float: none;
    text-align: center;
    padding-top: 0;
    margin-top: 0;
    padding-right: 0;
}

#main {
    padding-top: 0;
}

/*---------------------------------------MENU-------------------------------------------*/

/* Effect 15: scale down, reveal */


.main-navigation {
    background: #FFF;
    padding-top: 15px;
}

.main-navigation ul {
    text-align: left;
    margin-bottom: 0;
}

.main-navigation li {
    float: none;
    display: inline-block;
}

.main-navigation ul li ul li {
    display: block;
}

.main-navigation a {
    color: #222628;
    float: none;
    font-size: 16px;
    padding: 2px 23px;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
}

.main-navigation a:hover, .main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover>a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover>a {
    background: none !important;
    color: #00b6bb;
}

/* Effect 14: border switch */
.main-navigation a {
    padding: 0 13px;
    height: 45px;
    line-height: 45px;
}


.main-small-navigation {
    background-color: rgba(0, 0, 0, 0);
}

.main-small-navigation li {
    background-color: rgba(0, 0, 0, 0.59);
}

.main-small-navigation li:hover a, .main-small-navigation li a {
    color: #fff;
}

.menu-toggle {
    cursor: pointer;
    background: #fff;
    text-align: center;
    padding-bottom: 4px;
}

.menu-toggle:before {
    content: "\f0c9";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 21px;
    color: #1e7da9;
    padding-right: 10px;
    display: inline-block;
    width: 30px;
    height: 30px;
}

.main-navigation ul li ul {
    background: #fff;
}

.main-navigation ul li ul li a {
    color: #000;
    text-transform: capitalize;
    text-align: left;
}

.main-navigation ul li ul li a:before, .main-navigation ul li ul li a:after {
    display: none;
}

.main-navigation ul li ul li a:hover {
    color: #920311 !important;
}


/*CUSTOM CSS*/

.main-banner{
    position: relative;
}

.main-banner .main-content-banner{
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    width: 1170px;
}

.main-content-banner .left{
    background: rgba(0,0,0,0.8);
    padding: 30px;
}
.main-content-banner .left p{
    font-weight: 700;
    font-size: 34px;
    color: #FFF;
    line-height: 1.4;
}
.main-content-banner .left p a{
    font-weight: 700;
    font-size: 16px;
    color: #FFF;
    background: #34459b;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 10px;
    margin-top: 10px;

    transition: all ease-in-out 0.2s;
    -webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
}

.main-content-banner .left p a:hover{
    background: #00b6bb;
}

.main-content-banner .right{

}

.homepage-block-1{
    background: rgba(0,0,0,0.8);
    padding: 20px 0;
    margin-top: -94px;
    position: relative;
    text-align: center;
}

.homepage-block-2{
    background: #fafafa;
    padding:60px 0;
}

.homepage-block-2 p{
    font-weight: 700;
    color: #000;
    font-size: 30px;
    margin-bottom: 20px;
    line-height: 1.4;
}

.homepage-block-3{
    padding:60px 0;
}

.homepage-block-3 h3{
    font-weight: 700;
    color: #000;
    font-size: 30px;
    margin-bottom: 20px;
    margin-top: 0;
    padding-bottom: 0;
}

.homepage-block-3 h1{
    margin-top: 0;
    padding-bottom: 0;
    font-weight: 700;
    font-size: 18px;
    color: #2bb3ba;
    margin-bottom: 20px;
}

.homepage-block-4{
    padding: 60px 0;
    background: url(images/block4bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.homepage-block-4 h4{
    margin-top: 0;
    padding-bottom: 0;
    margin-bottom: 15px;
    font-weight: 700;
    font-size: 30px;
    color: #FFF;
}

.homepage-block-4 p{
    color:#FFF;
}

.homepage-block-5{
    padding:30px 0;
    background: #ebebeb;
}

.homepage-block-5 ul{
    margin-bottom: 0;
    display: inline-flex;
}

.homepage-block-5 ul li{
    margin-right: 20px;
}

.homepage-block-5 li a{
    display: block;
    font-size: 25px;
    line-height: 1.2;
    color: #000;
    font-weight: 300;
}

.homepage-block-5 li a strong{
    color:#2bb3ba;
}

.homepage-block-5 p{
    margin-bottom: 0px;
    font-weight: 700;
}

.homepage-block-6{
    padding: 60px 0;
    background: url(images/galleryblockbg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.homepage-block-6 h2{
    margin-top: 0;
    padding-bottom: 0;
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 30px;
    color: #FFF;
}

.homepage-block-6 a{
    display: inline-block;
    margin-top: 20px;
    color: #FFF;
    border: thin solid #FFF;
    border-radius: 7px;
    padding: 6px 40px;
     transition: all ease-in-out 0.2s;
    -webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
}

.homepage-block-6 a:hover{
    background: #FFF;
    color:#000;
}

.homepage-block-7{
    background: #ebebeb;
    padding: 60px 0;
}

.homepage-block-7 h2{
    margin-top: 0;
    padding-bottom: 0;
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 30px;
    color: #222;
}

.homepage-block-7 h3{
    font-weight: 700;
    font-size: 18px;
    color: #313131;
    margin-bottom: 50px;
    padding-bottom: 0;
}

.homepage-block-7 .testi-block{
    background: #ffffff;
    padding: 20px;
    border-radius: 2px;
}

.homepage-block-7 .testi-block img{
    display: block;
    margin: -50px 0 0 auto;
}

.homepage-block-7 .testi-block p{

}

.homepage-block-7 .testi-block p.author{
    font-weight: 700;
}

.homepage-block-7 a{
    background: #1c9ca3;
    display: inline-block;
    margin-top: 20px;
    color: #FFF;
    border: thin solid #FFF;
    border-radius: 7px;
    padding: 6px 40px;
    transition: all ease-in-out 0.2s;
    -webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
}

.homepage-block-8{
    padding:60px 0;
    background: #FFF;
}

.homepage-block-8 h2{
    margin-top: 0;
    padding-bottom: 0;
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 30px;
    color: #2bb3ba;
    text-align: center;
}

.homepage-block-8 p{
    text-align: center;
}

.homepage-block-8 input{
    padding: 10px;
    border: none;
}

.homepage-block-8  textarea{
    height: 130px;
    resize: none;
    border: none;
}

.homepage-block-8 .wpcf7-submit{
    font-weight: 700;
    font-size: 16px;
    color: #FFF;
    background: #34459b;
    display: inline-block;
    padding: 6px 60px;
    border-radius: 10px;
    margin-top: 10px;
    transition: all ease-in-out 0.2s;
    -webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
}

.homepage-block-8 .wpcf7-submit:hover{
    background: #00b6bb;
}

.top-footer{
    padding: 20px 0;
    background: #444444;
}

.top-footer p{
    font-weight: 700;
    color: #FFF;
    font-size: 20px;
    margin-bottom: 0px;
}

.top-footer a{
    display: inline-block;
    float: right;
    background: #2bb3ba;
    padding: 5px 20px;
    font-size: 16px;
    font-weight: 400;
    color: #FFF;
    transition: all ease-in-out 0.2s;
    -webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
}

.top-footer a i{
    color: #2bb3ba;
    background: #FFF;
    border-radius: 25px;
    width: 15px;
    text-align: center;
    font-size: 14px;
}

.top-footer a:hover{
    background:#34459b;
}

.footer-four p{
    color:#8c8c8c!important;
}

.footer-four .footer-4{
    font-size: 12px;
    font-weight: 600;
    color: #4c4e52;
}

.main-banner-innerpage{
    background: url(images/innerpagebanner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 87px 0;
}

.main-banner-innerpage h1, .main-banner-innerpage h2{
    text-align: center;
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: 50px;
    color: #FFF;
}

.bottom-sec{
    background: url(images/enquirybg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 0;
}

.bottom-sec h2{
    font-weight: 900;
    font-size: 35px;
    text-align: center;
    color: #FFF;
    margin-top: 0;
    padding-bottom: 0;
}

.bottom-sec p{
    text-align: center;
    color: #FFF;
}

.bottom-sec input{

}

.bottom-sec textarea{
    height: 170px;
    resize: none;
}

.bottom-sec .wpcf7-submit{
    font-weight: 700;
    font-size: 16px;
    color: #FFF;
    background: #34459b;
    display: inline-block;
    padding: 6px 60px;
    border-radius: 10px;
    margin-top: 10px;
    transition: all ease-in-out 0.2s;
    -webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
}

.innerpage-content{
    padding: 50px 0;
}

.center-block{
    float: none;
}

.page-id-14 .innerpage-content h3{
    margin-top: 30px;
}

.page-id-13 .testi-block{
    text-align: center;
    background: #f3f3f3;
    margin: 60px 0 0;
    padding: 20px;
}

.page-id-13 .testi-block img{
    margin-top: -60px;
}

.page-id-13 .testi-block strong{
    color:#00b6bb;
}

.page-id-16 .entry-content h3{
    font-size: 23px;
    color: #2bb3ba;
    text-align: center;
}

.page-id-16 .entry-content p{
    margin-bottom: 0px;
}

.page-id-16 .content{
    background: #2bb3ba;
    padding: 20px;
}

.page-id-16 .content p, .page-id-16 .content p a{
    color:#FFF;
    font-weight: 900;
    margin-bottom: 10px;
    font-size: 16px;
}

.page-id-16 .content p i{
    margin-right: 5px;
}

.page-id-11 .entry-content p a{
    font-weight: 700;
    font-size: 16px;
    color: #FFF;
    background: #34459b;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 10px;
    margin-top: 10px;
    margin-right: 10px;
}

.single .entry-content img{
    width: 220px;
    height: 170px;
    object-fit: cover;
}

.single .single-post{
    padding:0 15px;
}

.single .single-post-side{
    background: #2dc3d1;
    padding:0;
}

.single .single-post-side h3, .page-id-15 .single-post-side h3{
    margin-bottom: 0;
    padding: 10px;
    background: #34459b;
    text-align: center;
    color: #FFF;
}

.single .single-post-side ul, .page-id-15 .single-post-side ul{
    margin-bottom: 0;
    padding: 10px;
    list-style-type: none;
}

.single .single-post-side li{

}

.single .single-post-side li a, .page-id-15 .single-post-side li a{
    font-weight: bold;
    color: #126169;
    font-size: 17px;
}

.single .single-post h1{
    padding: 0;
    margin-bottom: 10px;
    margin-top: 0;
    font-size: 24px;
    font-weight: bold;
}

.single .single-post p.date{

}



.page-id-15 .innerpage-content h2{
    font-size: 20px;
}

.page-id-15 .innerpage-content .entry-post{
    border-bottom: thin solid #CCC;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.page-id-15 .innerpage-content .entry-post a.readmore{
    background: #34459b;
    color: #FFF;
    display: inline-block;
    padding: 4px 25px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 400;
}

.tab-locations{
    background: #f6f6f6;
}

.tab-locations ul{
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom: 0;
}

.tab-locations ul li{
    display: inline-flex;
}

.tab-locations ul li a{
    color: #666666;
    padding:20px;
}

.tab-locations ul li a:hover{
    background: #ececec;
}

.page-template-burpengary .innerpage-content a{
    font-weight: 700;
    font-size: 16px;
    color: #FFF;
    background: #34459b;
    display: inline-block;
    padding: 6px 60px;
    border-radius: 10px;
    margin-top: 30px;
    transition: all ease-in-out 0.2s;
    -webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
}

.page-id-129 .innerpage-content a{
    background: none;
    color: #17c0d5;
    padding: 0;
    margin: 0;
    font-weight: 400;
}

.page-id-129 .innerpage-content ul{
    column-count: 2;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    padding-left: 0;
    list-style: none;
}

.tab-locations ul li a.active{
    background: #ececec;
}

.innerpage-content ul{
	list-style-type: disc;
	padding-left: 20px;
}

.innerpage-content ul ul{
	list-style-type: circle;
}

.page-id-145 .innerpage-content h3,
.page-id-148 .innerpage-content h3{
	margin-top: 20px;
    color: #00b6bb;
    font-size: 22px;
}

.page-template-ballina .innerpage-content h2{
	margin-top: 20px;
}

.page-template-ballina .innerpage-content a.readmore{
	font-weight: 700;
    font-size: 16px;
    color: #FFF;
    background: #34459b;
    display: inline-block;
    padding: 6px 60px;
    border-radius: 10px;
    margin-top: 30px;
    transition: all ease-in-out 0.2s;
    -webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
}

.page-template-ballina .innerpage-content ul{

	list-style-type: none;
	line-height: 2;
}

.page-template-ballina .innerpage-content ul li:before{
	content: "\f058";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    padding-right: 0.5em;
}

.ms-slide .ms-slide-bgcont img{
	object-fit: cover;
}

.page-template-blog .innerpage-content, .archive .innerpage-content{
	padding:50px 15px;	
}

.entry-meta a, .entry-meta .byline i, .entry-meta .cat-links i{
	color:#34459b;
}

.entry-meta .byline, .entry-meta .comments-link{
	display: none;
}
/*END OF CUSTOM CSS*/


/*----------------------------------------FOOTER--------------------------------------------*/
.footer-wrapper{
    margin-top: 15px;
}
footer {
    background: #1c1d20;
    padding: 20px 0;
}

#colophon, #colophon p {
    font-size: 15px;
    line-height: 1.6;
    color: #293035;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
    color: #fff;
}

.footer-menu {
    width: 100%;
}

.footer-menu ul{
    margin-bottom: 0px;
}

.footer-menu li {
    display: inline-block;
    float: none;
}

#copyright, #copyright a {
    color: #a4a5a5;
    font-size: 14px;
    text-align: left;
}

.footer-menu a {
    font-size: 16px;
    color: #293035;
    font-weight: 700;
    padding: 0 0px 0 15px;
}

.footer-menu a:hover {
    /* text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.57); */
    color: #0ca9dd  !important;
}

.footer-widgets-wrapper, .footer-socket-wrapper {
    background: transparent;
    border-top: none;
}

footer .tg-one-third {
    width: 30%;
}

#colophon .widget ul li {
    /* display: inline-block; */
    border-bottom: 0;
    padding: 0;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-size: 13px;
}

#colophon .widget, .footer-widgets-area {
    padding-bottom: 0;
}

#colophon label {
    display: none;
}

#colophon .gform_wrapper {
    background: transparent;
}

#colophon .sow-social-media-button {
    color: #c7c1ab !important;
    border: 2px dotted #c7c1ab;
}

#colophon .sow-social-media-button:hover {
    border: 2px dotted #c7c1ab !Important;
}
#secondary h3 span:before, .footer-widgets-area h3 span:before
{
    display: none !important;
}
/*---------------------------------------OTHER-------------------------------------------*/
.gform_wrapper {
    text-transform: uppercase;
    color: #2c2c2c;
    background: #ebebeb;
    padding: 10px 20px;
    font-weight: normal;
}

input[type="text"], input[type="email"], input[type="password"], textarea {
    border-radius: 0;
    margin: 0 0 10px 0;
}

.gform_wrapper input[type="submit"] {
    background: #464646;
    border-radius: 0;
    font-family: 'Poppins', sans-serif;
    text-shadow: 2px 2px 2px #000;
    text-transform: uppercase;
    font-size: 26px;
    padding: 1px 22px;
    border: 1px solid #000;
}

form ul, form li {
    padding: 0 0 !important;
    margin: 0 0;
    list-style: none;
}

.gform_wrapper label {
    padding-bottom: 4px;
}

.gform_body textarea {
    max-height: 100px;
}

.featuredicon {
    padding: 30px 0;
}

.featuredicon h2, .featuredicon h5, .featuredicon p {
    color: #fff;
}

#testimonial h3 {
    color: #68d02e;
    text-align: center;
    padding: 30px 0;
}

.sow-testimonial {
    position: relative;
}

.sow-testimonial {
    font-size: 15px;
}

.sow-testimonials .sow-user-left .sow-testimonial-user {
    text-align: right !important;
}

.decoration {
    position: relative;
    margin-top: inherit !important;
    margin-bottom: 40px !important;
}

.sow-sub-headline {
    padding-top: 10px;
}

.decoration:before {
    content: "\f127";
    font: normal normal normal 14px/1 FontAwesome;
    display: inline-block;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 35px;
    position: absolute;
    top: -15px;
    left: 68px;
    color: #000000;
}

.decoration:after {
    content: "\f0c1";
    font: normal normal normal 14px/1 FontAwesome;
    display: inline-block;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 35px;
    position: absolute;
    top: -15px;
    right: 68px;
    color: #000000;
}

.sow-headline {
    color: #000;
    padding: 30px 0 8px;
}

.homeblock1 , .homeblock2 {
    position: relative;
    padding: 20px 0;
}

.homeblock1 h3, .homeblock2 h3, .darkrow h2 {
    text-transform: uppercase;
}

.darkrow a, .darkrow p, .darkrow h2, .darkrow h3, .darkrow h4, .darkrow h5, .darkrow h1, .darkrow label, .darkrow .decoration:before, .darkrow .decoration:after {
    color: #fff;
}

.home #content .page, .page-id-134 #content .page {
    padding-bottom: 0;
}

img {
    margin-bottom: inherit;
}

.banner .widget-title {
    text-transform: uppercase;
    background: rgba(0, 0, 0, 0.55);
    color: #fff;
    text-align: center;
    padding: 10px;
    margin: 0;
    font-size: 38px;
}

.ow-button-hover:hover, .gform_wrapper input[type="submit"]:hover {
    text-shadow: 2px 2px 2px #000 !important;
}

.woocommerce-product-gallery, section.related, .wc-tabs, .product_meta {
    display: none !important;
}

.entry-summary {
    float: left;
    width: 100% !important;
    text-align: center;
    padding: 20px 0;
}

.woocommerce .woocommerce-breadcrumb {
    background: #f3f4f8;
    padding: 4px 10px;
}

.woocommerce .woocommerce-breadcrumb a {
    color: #ed1c24;
}

.woocommerce ul.products li.product a img {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 120px;
    margin: 1em auto;
}

.woocommerce ul.products li.product a.woocommerce-LoopProduct-link {
    display: block;
    min-height: 250px;
    border: 1px solid #69abdd;
}

.woocommerce-loop-product__title {
    min-height: 86px;
    text-align: center;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    color: #ffffff;
    background-color: #ed1c24;
    margin: 0 auto;
    display: none;
    text-align: center;
}

.product-category > a {
    text-decoration: none;
    display: block;
    min-height: 250px;
    border: 1px solid #69abdd;
    text-align: center;
}

.panel {
    background: transparent;
}

.single-product td {
    vertical-align: middle;
    border: 1px solid #524fa2;
    text-align: center;
}

.single-product #content h2:first-of-type {
    display: none;
}

.single-product tr:first-of-type td {
    text-align: center;
    color: #000;
    font-weight: 600;
    font-size: 17px;
    border-bottom: none;
    width: 25%;
}

.single-product table {
    margin: 0 0 1.5em;
    width: 100%;
    border-collapse: separate;
    border-spacing: 10px 0;
}

.siteorigin-widget-tinymce h2 {
    display: block !important;
}

.call-to-action-content-wrapper {
    background-color: transparent;
}

.sow-features-feature h5 {
    font-size: 22px;
}

.services .sow-features-feature {
    box-shadow: inset 0px 0px 10px 5px rgba(255, 145, 100, 0.33);
    min-height: 426px;
    background: rgba(168, 62, 18, 0.16);
    min-height: 426px;
    padding: 10px;
    border: 1px solid #eb7724;
}

.serviceshome {
    border-top: 15px solid #ef8325;
    border-bottom: 15px solid #ef8325;
    padding: 30px 0;
}
.bigbutton {
    font-size: 29px !important;
    padding: 10px 35px !important;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
.newsletter
{
    background: rgba(255, 255, 255, 0.76);
    padding: 20px;
}
.newsletter h3
{
    padding-bottom: 0;
    text-transform: uppercase;
}
.newsletter p
{
    margin-bottom: 0;
    line-height: 1.6;
    text-transform: uppercase;
    font-size: 13px;
}
.darkinput input[type="text"], .darkinput input[type="email"]
{
    background:#464646 !important;
      color: #fff !important;
}
.darkinput input[type=submit]
{
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3a12e+1,ea5c10+100 */
        background: rgb(243,161,46) !important;
    /* Old browsers */
        background: -moz-linear-gradient(top, rgba(243,161,46,1) 1%, rgba(234,92,16,1) 100%) !im;
    /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(243,161,46,1) 1%,rgba(234,92,16,1) 100%) !important;
    /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(243,161,46,1) 1%,rgba(234,92,16,1) 100%) !important;
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3a12e', endColorstr='#ea5c10',GradientType=0 ) !IMPORTANT;
    /* IE6-9 */
    transition: all 0.3s ease-in-out 0s;
}

.darkinput input[type=submit]:hover
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ea5c10+0,f3a12e+99 */
background: rgb(234,92,16) !important; /* Old browsers */
background: -moz-linear-gradient(top, rgba(234,92,16,1) 0%, rgba(243,161,46,1) 99%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(234,92,16,1) 0%,rgba(243,161,46,1) 99%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(234,92,16,1) 0%,rgba(243,161,46,1) 99%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea5c10', endColorstr='#f3a12e',GradientType=0 ) !important; /* IE6-9 */
}

.sow-features-feature h5 a{
    position: relative;
    transition: all 0.3s ease-in-out 0s;
    text-decoration: none !important;
}
.sow-features-feature h5 a:hover, .sow-features-feature h5 a:focus, #header-right-sidebar a:hover, #header-right-sidebar a:focus
{
    color: #ef8325 !IMPORTANT;

}
/*.sow-features-feature h5 a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 2px;
    position: absolute;
    bottom: -2px;
    left: 2px;
    background: #b45410;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.sow-features-feature h5 a:hover:before
{
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}*/


footer .widget_sow-button
{
    margin-bottom: 5px;
}
.sow-icon-image
{
     transition: width 0.2s, height 0.2s;
}
.sow-icon-image:hover, .sow-icon-image:focus
{

  width:155px !important;
  height:155px !important;
  background-size: cover !important;
}
/* ------------------------------------------respoonsive style-------------------------- */
@media screen and (max-width: 991px) {
	.main-navigation a{font-size: 14px;}
	#header-right-sidebar ul li a{
		padding:6px 10px;
	}
	.homepage-block-1{
		display: none;
	}
	.main-banner .main-content-banner{
		top:50%;
	}
}
@media screen and (max-width: 891px) {
	.homepage-block-5{
		display: none;
	}
	.logo-wrapper{
		width: 100%;
	}
	.nav-wrapper{
		width: 100%;
	}
	.header-right-sidebar-wrapper{
		width: 100%;
	}
	.main-navigation ul{
		text-align: center;
	}
	#header-right-sidebar{
		text-align: center;
		float: none;
	}
	#header-right-sidebar ul li{
		margin-right: 0px;
	}
}
@media screen and (max-width: 767px) {
	.page-template-burpengary .innerpage-content a, .page-template-ballina .innerpage-content a{
		margin-bottom: 20px;
	}
	.tab-locations ul li{
		display: inline-block;
		width: 100%;
	}
	.tab-locations ul li a{
		display: block;
		padding:10px;
	}
	.page-id-16 .entry-content .col-sm-6{
		margin-bottom: 40px;
	}
	h3{
		font-size: 20px;
	}
	.main-banner-innerpage h1, .main-banner-innerpage h2{
		font-size: 30px;
	}
	.main-banner-innerpage{
		padding:60px 0;
	}
	.footer-widgets-area p, .footer-widgets-area .widget-title, .footer-widgets-area ul, #copyright, #copyright a{
		text-align: center;
	}
	.top-footer .col-sm-4{
		display: inline-flex;
		width: 100%;
	}
	.top-footer a{
		margin:0 auto;
	}
	.top-footer p{
		margin-bottom: 20px;
	}
	.single .innerpage-content .col-sm-8{
		margin-bottom: 40px;
	}
	.homepage-block-8 .textwidget .col-sm-6{
		text-align: center;
		margin-bottom: 20px;
	}
	.homepage-block-7 .testi-block{
		margin-bottom: 40px;
	}
	.homepage-block-3, .homepage-block-2{
		padding:40px 0;
	}
	.homepage-block-2 .textwidget .col-sm-6{
		text-align: center;
		margin-bottom: 20px;
	}
	.homepage-block-6 .textwidget .col-sm-4{
		text-align: center;
		margin-bottom: 10px;
	}
	.homepage-block-4 h4{
		font-size: 22px;
	}
	.main-content-banner .left p, .homepage-block-2 p, .homepage-block-3 h3 ,.homepage-block-6 h2, .homepage-block-7 h2, .homepage-block-8 h2{
		font-size: 25px;
	}
    #header-logo-image {
        max-width: 50%;
        margin: 0 auto;
    }

    #header-text-nav-container {
        background-size: cover;
    }

    #content {
        min-height: 200px;
    }

    #header-text-nav-container .textwidget {
        padding-top: 0;
        text-align: center;
    }

    #header-text {
        float: none;
    }


    footer .tg-one-third {
        width: 100% !important;
        text-align: center;
        border-right: none !important;
    }
    .sow-features-feature
    {
        width: 50% !important;
    }

    /*    .footer-widgets-area .widget-title, footer, footer li, .footer-widgets-area p, footer h3, .social-media-button-container {
        text-align: center !important;
    }*/
    .so-widget-image {
        margin: 0 auto;
    }

    .main-navigation ul {
        display: none;
    }

    .footer-socket-wrapper .footer-menu li {
        display: block;
    }

    .banner .widget-title {
        text-align: center;
        top: 7px;
        padding: 0;
    }

    .ow-button-base a {
        margin: 0 auto;
        display: block !important;
        width: inherit !important;
        font-size: 20px !important;
    }

    .footer-menu {
        display: none;
    }
}

@media screen and (max-width: 500px) {
	.main-content-banner .left p{
		font-size: 20px;
	}
	.main-content-banner .left p a{
		padding:5px 30px;
	}
}

@media screen and (max-width: 1200px) {
	.main-banner .main-content-banner{
		width: 90%;
	}
	.homepage-block-1{
		margin-top: -89px;
	}
	#header-right-sidebar ul li a{
		font-size: 12px;
	}
	.main-navigation{
		padding-top: 0px;
	}
    .main-navigation li a {
	    /* text-transform: capitalize; */
	    float: none;
	    padding: 4px 7px;
	    /* font-size: 15px; */
    }

    .main-navigation a:before {
        display: none;
    }
}

@media screen and (max-width: 991px) {
    .decoration:before, .decoration:after {
        display: none;
    }

    .single-product td {
        display: block;
        clear: both;
        width: 100%!important;
    }

    .single-product table {
        width: 100%!important;
    }

    h1, h2, h3, h4, h5, h6 {

    }

    .darkrow iframe {
        max-height: 300px;
    }

    footer .textwidget br {
        display: none;
    }
}

@media (max-width: 1024px) and (min-width: 768px) {
    .main-navigation li.menu-item-has-children:hover {
        background:inherit;
    }
}
